* CREATE

set talk off
erase
?
?     "                         BEGIN NEW GRADING PERIOD"
?
TEXT
     This option allows the user to begin the second and third grading
period.  If you wish to continue press the letter "C".  I you wish to
return to the MENU, press the letter "R".

                             WARNING!!!!!
   YOU WILL NOT BE ALLOWED TO USE THE SAME NAME FOR YOUR NEW FILE AS
                        THE ONE ALREADY USED.
ENDTEXT
store " " to mchoice
store f to mdone
do while .not. mdone
   set bell off
   @ 12, 0 say "[C]ontinue or [R]eturn------->? " get mchoice
   read
   if !(mchoice) = "R"
      set bell on
      store t to mdone
      release all like m*
      return
   endif
   if !(mchoice) = "C"
      store t to mdone
   else
      loop
   endif
enddo
store f to mdone
store " " to mchoice
do while .not. mdone
   @ 15,10 say "Are you starting grading period 2 or 3 ---> " get mchoice
   read
   if mchoice = "2"
      do TWO
      store t to mdone
   endif
   if mchoice = "3"
      do THREE
      store t to mdone
   else
      loop
   endif
   set bell on
   release all like m* 
   return
enddo

0999.00999.00999.00999.00999.00999.00999.00999.00999.00  3.00 11.00999.00999.00999.00 15.00  3.00  0.00999.00999.0002/04/85         VILLANUEBA, JOSE         D C-D-  4.43 12.00  5.00999.00  7.00  9.00  7.00999.00999.00999.00999.00999.00999.00999.00999.00999.00  5.00  0.00999.00999.00999.00  4.00  3.00  9.00999.00999.0002/04/85         WASSGREEN, FRE